Bitte die Verlinkung des Sprachbuttons nicht vergessen



Cryptshare for Notes
Version

Quick
availability

API Version*Domino Version
(Java Version)
Cryptshare Server Version


2.10


no

Version 9: since 9.0.1 FP8 or higher

Version 10: since 10.0.1 FP1 or higher

(JDK/JRE 1.8)
TLS 1.2 recommended,


V4.1.x or higher


2.9.1


no


Cryptshare4Notes-2.8.1.jar

Version 9: since 9.0.1 FP3 HF2 or higher

Version 10: since 10.0.1 FP1 or higher

(JDK/JRE 1.6)

TLS 1.2 recommended,

see Update from v4.0.0 to v4.1.3


since v4.1 till 4.2.x

2.8.1 to 2.9.1no

Cryptshare4Notes-2.8.1.jar


8.5 or higher
(JDK/JRE 1.6)




since v2.6.x till 4.2.x



2.8.0no

Cryptshare4Notes-2.8.0.jar

2.6.0 to 2.7.1no

Cryptshare4Notes-2.6.0.jar

*) JAVA file Cryptshare4Notes-<version>.jar that needs to be copied to the Domino server to enable communication with the Cryptshare Server.

Bitte die Sprache für den Titel beachten!

Bitte die Sprache für den Titel beachten!

Provide the correct labels in order to get the correct related articles